.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c12cb7aa-052c-ba82-2723-a4ef258da991 {
width: 13rem !important;
}
.lfr-layout-structure-item-4edd7a0c-00d7-6329-ad82-fb16fe4faf44 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4edd7a0c-00d7-6329-ad82-fb16fe4faf44 {
}.lfr-layout-structure-item-1938b61e-3326-3c3d-cbc9-8b917d9850da {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1938b61e-3326-3c3d-cbc9-8b917d9850da {
}.lfr-layout-structure-item-be26418a-51c4-2c1a-b326-275488148b97 {
}.lfr-layout-structure-item-c961180e-2a69-e40f-d8aa-37ed10e55b0a {
}.lfr-layout-structure-item-c8eb14fc-9a85-18f4-d131-8a72e1fa0e5b {
}
.lfr-layout-structure-item-2cab509a-b987-2ad9-eef8-34335fb24a08 {
text-align: right !important;
}
.lfr-layout-structure-item-50150d91-77d7-793c-aa67-7b25816c6a38 {
}.lfr-layout-structure-item-c36e244a-623b-ba80-2cd3-a9337c1d5fd6 {
text-align: center !important;
}
.lfr-layout-structure-item-d9507540-7b6f-ee73-1fbd-5a4e9624fab6 {
}.lfr-layout-structure-item-455282d9-a8d4-eaae-96c5-2429c7a912a3 {
}